#Abstract

##Background
Modern advances in sequencing technology have enabled the census of microbial members of many natural ecosystems. Recently, attention is increasingly being paid to the microbial residents of human-made, built ecosystems, both private (homes) and very public (subways, office buildings, and hospitals). Here, we report results of the characterization of the microbial ecology of a singular built environment, the International Space Station. This sampling involved the collection and microbial analysis (via 16S rDNA PCR) of 15 samples swabbed from surfaces onboard the International Space Station. This sampling is a component of Project MERCCURI (Microbial Ecology Research Combining Citizen and University Researchers on ISS) - a collaborative effort of the "microbiology of the Built Environment network" (microBE.net) project, Science Cheerleaders, NanoRacks, Space Florida, and Scistarter.com. Learning more about the microbial inhabitants of the "buildings" in which we travel through space will take on increasing importance, as plans for human exploration and colonization of the solar system come to fruition.

##Results
Sterile swabs were used to sample 15 surfaces onboard the International Space Station. The sites sampled were designed to be analogous to samples collected for 1) the Wildlife of Our Homes project and 2) a study of cell phones and shoes that were concurrently being collected for another component of Project MERCCURI. Sequencing of the 16S rRNA genes amplified from DNA extracted from each swab was used to produce a "census" of the microbes present on each surface sampled. We compared the microbes found on the ISS swabs to those from both the Earth homes and the Human Microbiome Project.

##Conclusions 
While significantly different from homes on Earth and the Human Microbiome Project samples analyzed here, the microbial community composition on the International Space Station was more similar to home surfaces than to the human microbiome samples. The International Space Station surfaces are species-rich with 1036-4294 operational taxonomic units per sample. There was no discernible biogeography of microbes on the 15 surfaces, although this may be a reflection of the small sample size we were able to obtain.