#Figure and Table Legends

Table 1: ISS sample surface descriptions and sequence statistics.

Table 2: From each of the 19 orders shown in Figure 1, we selected the most abundant genus and conducted a literature review to identify whether or not it is known to occur in association with the human microbiome.

Figure 1: Pie chart showing the relative abundances of the most common bacterial families found on the 15 surfaces of the International Space Station. This graph was produced using METAGENassist \cite{Arndt_2012}.

Figure 2: Non-metric multidimensional scaling (NMDS) ordination plots, based on Bray-Curtis (Panel A) or Unweighted Unifrac (Panel B) distances between the samples obtained from the International Space Station. In these plots, points that are closer together have more similar microbial communities. Note, there is a (starboard) crew vent sample that does not cluster with the other ISS samples in Panel A, and in Panel B, a second sample (aft lab vent) appears closer to it. This graph was produced using the Phyloseq package \cite{McMurdie_2013} in R \cite{R}. 

Figure 3: Bar chart showing the distribution across all samples of the 3 most abundant bacterial families found in each of the two samples (starboard crew vent and aft lab vent) that do not cluster with the others in Figure 2. All six of these families are known to be found in association with human (or animal) gastrointestinal tract. 

Figure 4:Non-metric multidimensional scaling (NMDS) ordination plots, based on Bray-Curtis (Panel A) or Unweighted Unifrac (Panel B) distances between samples obtained from the International Space Station and samples obtained from homes on Earth. In these plots, points that are closer together have more similar microbial communities. Note, the crew and lab vent samples that are distinct from the other ISS samples Figure 2, do not cluster with any of the Earth home surfaces. This graph was produced using the Phyloseq package \cite{McMurdie_2013} in R \cite{R}.

Figure 5: Non-metric multidimensional scaling (NMDS) ordination plots, based on Bray-Curtis (Panels A and C) or Unweighted Unifrac (Panels B and D) distances between samples obtained from the International Space Station, from homes on Earth, and from 13 body site from the Human Microbiome Project. The plots in panels A and B show identical data sets as each other, as do the plots in panels C and D. The points in A vs. B and C vs. D are colored differently as an aid for visualization. In these plots, points that are closer together have more similar microbial communities. Note, the crew and lab vent samples that are distinct from the other ISS samples in Figure 2 are more similar to the human gastrointestinal tract samples from the HMP. This graph was produced using the Phyloseq package \cite{McMurdie_2013} in R \cite{R}.

Figure 6: Shannon diversity, a measure of how many species there are as well as how evenly the counts of individuals are distributed across species is plotted for every sample. There is wide variation among the HMP samples, with the oral (blue) and gastrointestinal (green) samples typically having more diversity than the skin (pink) or airway (coral) samples. Surfaces on the International Space Station have relatively high Shannon diversity, on par with that of the most diverse HMP samples, and the average home sample. This graph was produced using the Phyloseq package \cite{McMurdie_2013} in R \cite{R}.

Figure 7: This figure was modified from Figure 4a. of \cite{Kembel_2012}. The pink star represents the ISS samples. The plot shows the proportion of OTUs that were closely related (97% sequence similarity) to human pathogens versus the phylogenetic diversity of those samples.